<?php
/**
 * Edit bet tables
 *
 * @package PHP Competition System
 * @author  Eric GALLENE <okrome@free.fr>
 * @link	http://www.phpcompet.com
 * @version $Id: edit_bettable.php,v 1.00 2006/10/26 19:47:13
 */

require_once './core/functions.php';
require_once './core/tables.php';


if ($save) {

$date_deb = getusdate($date_deb);
$date_fin = getusdate($date_fin);
$date_fin_bet = getusdate($date_fin_bet);

$SETS = "title='".$title."', nbr_prono='".$nbr_prono."', cost='".$cost."', date_deb='".$date_deb."', date_fin='".$date_fin."', date_fin_bet='".$date_fin_bet."',
		winprize='".$winprize."', winrank='".$winrank."', rankpercent='".$rankpercent."',  paybet='".$paybet."'";

if ($id) {	
	$INSERT = 'UPDATE '.TBL_BETTABLE.' SET '.$SETS.' WHERE id='.$id; 
	$bet = runSQL($INSERT); 
}
else {
	$INSERT = 'INSERT INTO '.TBL_BETTABLE.' SET '.$SETS; 
	$bet = runSQL($INSERT); 
}

	redirect('pronostics.php');
}

// get data (id may be empty on a empty database)
if (!empty($id))
{
	$SELECT = 'SELECT '.TBL_BETTABLE.'.title, '.TBL_BETTABLE.'.cost, '.TBL_BETTABLE.'.nbr_prono,  '.TBL_BETTABLE.'.date_deb,
    '.TBL_BETTABLE.'.date_fin,  '.TBL_BETTABLE.'.date_fin_bet,  '.TBL_BETTABLE.'.winprize,  '.TBL_BETTABLE.'.winrank,  '.TBL_BETTABLE.'.rankpercent,  '.TBL_BETTABLE.'.paybet
	FROM '.TBL_BETTABLE.'
	WHERE '.TBL_BETTABLE.'.id = '.$id;				 
	$res = runSQL($SELECT);
	
	// is it editable/ copyable?
    $editable = localnet();
    $copyable = localnet();
    
    // multi-user permissions
    if ($config['multiuser'])
    {
        $smarty->assign('editable', check_permission(PERM_WRITE, $_COOKIE['PCSuserid']));
		if ($config['activecomments']) {
	    $smarty->assign('commentable', check_permission(PERM_MKCOMMENT, $_COOKIE['PCSuserid']));
		}
		if ($config['activegallery']) {
	    $smarty->assign('seegallery', check_permission(PERM_GALLERY, $_COOKIE['PCSuserid']));
		}
    }

}

$smarty->assign('id', $id);

// prepare templates
tpl_page('detailview', $res[0]['title']);
tpl_edit_bettable($res[0]);

// caching enabled?
if ($config['http_caching'])
{
    require_once('./core/httpcache.php');
    httpCacheCaptureStart();
}

// display templates
smarty_display('header.tpl');
if (!$config['http_caching']) flush();
smarty_display('edit_bettable.tpl', $id);
smarty_display('footer.tpl');
// caching enabled?
if ($config['http_caching'])
{
    httpCacheOutput('edit_bettable'.$id, httpCacheCaptureEnd());
}

?>
