<?php
/**
 * Edit all data for matchs
 *
 * @package PHP Competition System
 * @author  Eric GALLENE <okrome@free.fr>
 * @link	http://www.phpcompet.com
 * @version $Id: edit_days.php,v 1.00 2006/10/26 19:47:13
 */

require_once './core/functions.php';
require_once './core/tables.php';


if ($save) {

	$SELECT = 'SELECT '.TBL_MATCHS.'.id
				FROM '.TBL_MATCHS.'
				JOIN '.TBL_DAYS.' ON '.TBL_MATCHS.'.id_day = '.TBL_DAYS.'.id 
				WHERE '.TBL_DAYS.'.day = '.$day.' AND '.TBL_DAYS.'.id_compet='.$mycompet.' AND '.TBL_DAYS.'.id_season='.$myseason; 
	$res   = runSQL($SELECT);


	foreach ($res as $match) {
	$mymatchdate = getusdate(${'date'.$match['id']}) . ' ' . ${'hour'.$match['id']} . ':00';

	$INSERT = 'UPDATE '.TBL_MATCHS.' SET 
	id_candidate_dom=\''.${'dom'.$match['id']}.'\', 
	buts_dom=\''.${'butsdom'.$match['id']}.'\', 
	id_candidate_ext=\''.${'ext'.$match['id']}.'\', 
	buts_ext=\''.${'butsext'.$match['id']}.'\', 
	date_day=\''.$mymatchdate.'\',
	extendtime=\''.${'extendtime'.$match['id']}.'\',
	pen_dom=\''.${'pendom'.$match['id']}.'\',
	pen_ext=\''.${'penext'.$match['id']}.'\',	 
	id_referee=\''.${'ref'.$match['id']}.'\',
	id_weather=\''.${'weather'.$match['id']}.'\',
	id_stadium=\''.${'stadium'.$match['id']}.'\',
	spectators=\''.${'spect'.$match['id']}.'\',
	temperature=\''.${'temp'.$match['id']}.'\',
	plot=\''.addslashes(${'plot'.$match['id']}).'\'
	WHERE id = '.$match['id'];
	$id = runSQL($INSERT); 
	//echo $INSERT . '<br>';
	}

	maketable($mycompet, $day, $myseason);
	$next = $day+1;	
	redirect('edit_matchs.php?competition='.$mycompet.'&season='.$myseason.'&day='.$next);
}

// get data (id may be empty on a empty database)
if (!empty($competition) && !empty($season))
{
	$SELECT = 'SELECT '.TBL_DAYS.'.id FROM '.TBL_DAYS.' WHERE id_compet = '.$competition.' AND id_season='.$season;				 
	$days = runSQL($SELECT);
	$numdays=count($days);

	$SELECT = 'SELECT '.TBL_COMPETITIONS.'.longname, '.TBL_PARAMS.'.ar, '.TBL_COMPETITIONS.'.type, '.TBL_COMPETITIONS.'.range 
			   FROM '.TBL_COMPETITIONS.' 
			   JOIN '.TBL_PARAMS.' ON '.TBL_COMPETITIONS.'.id = '.TBL_PARAMS.'.id_compet
			   WHERE '.TBL_COMPETITIONS.'.id = '.$competition;				 
	$competdata = runSQL($SELECT);

	if (!$day) {
		$lastday = runSQL('SELECT '.TBL_DAYS.'.day FROM '.TBL_DAYS.' WHERE id_compet = '.$competition.' AND id_season='.$season . ' AND '.TBL_DAYS.'.date_day < NOW() ORDER BY '.TBL_DAYS.'.date_day DESC LIMIT 1');
		$day = $lastday[0]['day'];
	}

	if ($day) {
		$SELECT = 'SELECT '.TBL_MATCHS.'.id, '.TBL_MATCHS.'.id_candidate_dom, '.TBL_MATCHS.'.id_candidate_ext, '.TBL_MATCHS.'.id_day, '.TBL_MATCHS.'.date_day, '.TBL_MATCHS.'.buts_dom, '.TBL_MATCHS.'.buts_ext, '.TBL_MATCHS.'.extendtime, '.TBL_MATCHS.'.pen_dom, '.TBL_MATCHS.'.pen_ext, '.TBL_MATCHS.'.id_referee, '.TBL_MATCHS.'.id_stadium, '.TBL_MATCHS.'.spectators, '.TBL_MATCHS.'.id_weather, '.TBL_MATCHS.'.temperature, '.TBL_MATCHS.'.plot
				FROM '.TBL_MATCHS.' 
				JOIN '.TBL_DAYS.' ON '.TBL_MATCHS.'.id_day = '.TBL_DAYS.'.id 
				WHERE '.TBL_DAYS.'.id_compet = '.$competition.' AND '.TBL_DAYS.'.id_season = '.$season.' AND '.TBL_DAYS.'.day = '.$day.';'; 
		$res   = runSQL($SELECT);
	
		
		
		$allcandidates = runSQL('SELECT '.TBL_CLUBS.'.id, '.TBL_CLUBS.'.shortname
						 FROM '.TBL_CANDIDATES.'
						 JOIN '.TBL_CLUBS.' ON '.TBL_CANDIDATES.'.id_club = '.TBL_CLUBS.'.id 			
						 WHERE id_compet ='.$competition.' AND id_season='.$season.' ORDER BY '.TBL_CLUBS.'.shortname');
		
		// existing id?
		if (!count($res)) redirect('show_tables.php?competition='.$competition.'&season='.$season);
		// get the item
		$matchs = $res;
		$nummatchs = count($res);
	}
	
	$SELECT = 'SELECT '.TBL_SEASONS.'.season FROM '.TBL_SEASONS.' WHERE id = '.$season;				 
	$nameseason = runSQL($SELECT);
	
    // is it editable/ copyable?
    $editable = localnet();
    $copyable = localnet();
    
    // multi-user permissions
    if ($config['multiuser'])
    {
        $editable = check_permission(PERM_WRITE, $_COOKIE['PCSuserid']);
		if ($config['activecomments']) {
	    $smarty->assign('commentable', check_permission(PERM_MKCOMMENT, $_COOKIE['PCSuserid']));
		}
		if ($config['activegallery']) {
	    $smarty->assign('seegallery', check_permission(PERM_GALLERY, $_COOKIE['PCSuserid']));
		}
    }

    // previous/next buttons
    $ids = $_SESSION['pcs']['query_result'];
    if (is_array($ids))
    {
        if (($key = array_search($competition, $ids)) !== false)
        {
            $prev_id = ($key > 0) ? $ids[$key-1] : 0;
            $next_id = ($key < count($ids)-1) ? $ids[$key+1] : 0;
        }
    }
}

if (!$season) {$season = $config['seasonfilterdefault'];}

$smarty->assign('competition', $competition);
$smarty->assign('day', $day);
$smarty->assign('allcandidates', $allcandidates);
$smarty->assign('season', $season);
$smarty->assign('haveseason', $season);
$smarty->assign('editable', $editable);
$smarty->assign('commentable', $commentable);
$smarty->assign('prev_id', $prev_id);
$smarty->assign('next_id', $next_id);
$smarty->assign('seegallery', $seegallery);
$smarty->assign('nummatchs', $nummatchs);
$smarty->assign('numdays', $numdays);
$smarty->assign('nameseason', $nameseason[0]);
$smarty->assign('competdata', $competdata[0]);

// prepare templates
tpl_page('detailview', $matchs['name']);
tpl_edit_matchs($matchs,$competition);

// caching enabled?
if ($config['http_caching'])
{
    require_once('./core/httpcache.php');
    httpCacheCaptureStart();
}

// display templates
smarty_display('header.tpl');
if (!$config['http_caching']) flush();
smarty_display('edit_matchs.tpl', $competition);
smarty_display('footer.tpl');
// caching enabled?
if ($config['http_caching'])
{
    httpCacheOutput('edit_matchs'.$competition.$season, httpCacheCaptureEnd());
}

?>
