{*
  Template for the edit interface
  $Id: edit_clubs.tpl,v 1.00 2006/10/26 20:00:00
*}

<!-- {$smarty.template} -->
<div id="title">{if $club.id}<a href="show_clubs.php?id=$club.id">{$club.q_longname}</a>{else}{$lang.newclub}{/if}</div>
<div id="actions">
    <div id="barre-onglet">
{if $club.id || $xmlimport}

		<form action="show_clubs.php" method="get" name="show">
			<input type="hidden" name="id" value="{$club.id}" />
			<input type="submit" class="onglet" value="{$lang.view}" />
		</form>
		<form action="show_teams.php" name="editform">
				<input type="hidden" name="id" value="{$club.id}"/>
				<input type="submit" class="onglet" value="{$lang.teamplayers}" />
		</form>
		<form action="show_calendarteams.php" name="editform">
				<input type="hidden" name="id" value="{$club.id}"/>
				<input type="submit" class="onglet" value="{$lang.calendar}" />
		</form>
	{if $club.seegallery}
        <form action="gallery.php" name="galleryform">
            <input type="hidden" name="subcat" value="{$club.id}"/>
            <input type="hidden" name="cat" value="1" />
            <input type="submit" value="{$lang.gallery}" class="onglet"/>
        </form>
	{/if}
	{if $club.commentable}
			<form action="comments.php" name="mkcommentform">
				<input type="hidden" name="subcat" value="{$club.id}"/>
				<input type="hidden" name="cat" value="1" />
				<input type="submit" value="{$lang.comment}" class="onglet"/>
			</form>
	{/if}
	{if $club.prev_id || $club.next_id}
			<form action="show_clubs.php" name="prevform">
				<input type="hidden" name="id" value="{$club.prev_id}"/>
				<input type="submit" class="onglet" value="<" {if !$club.prev_id}disabled="disabled"{/if} accesskey="," />
			</form>
			<form action="show_clubs.php" name="nextform">
				<input type="hidden" name="id" value="{$club.next_id}"/>
				<input type="submit" class="onglet" value=">" {if !$club.next_id}disabled="disabled"{/if} accesskey="." />
			</form>
	{/if}
	</div>
	<!-- /actions -->
	<div id="barre-season">
		<form action="edit_clubs.php" name="editform">
				<input type="submit" value="{$lang.newdata}" class="onglet"/>
		</form>
		<form action="edit_clubs.php" name="editform">
				<input type="hidden" name="id" value="{$club.id}"/>
				<input type="submit" value="{$lang.edit}" class="onglet"/>
		</form>
		<form action="delete.php" name="deleteform">
				<input type="hidden" name="id" value="{$club.id}"/>
				<input type="hidden" name="cat" value="1"/>
				<input type="submit" value="{$lang.del}" onclick="return(confirm('{$club.shorttname|escape:javascript}: {$lang.msg_really_del}?'))" class="onglet"/>
		</form>
		<form action="edit_teams.php" name="matchsform">
				<input type="hidden" name="id" value="{$club.id}"/>
				<input type="hidden" name="season" value="{$season}"/>				
				<input type="submit" value="{$lang.editteams}" class="onglet"/>
		</form>
	</div>
{/if}
</div>

<script language="JavaScript" type="text/javascript" src="javascript/edit.js"></script>


{if $http_error}<div class="center">{$http_error}</div>{/if}


<form action="edit_clubs.php" id="edi" name="edi" method="post" enctype="multipart/form-data">
<input type="hidden" name="id" id="id" value="{$club.id}" />
<input type="hidden" name="save" id="save" value="1" />
<div id="pagecontent">

<div id="edit">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
      <td class="td-value">

      <table width="100%" cellspacing="0" cellpadding="0" border="0">
        <tr>
          <td class="td-opt"><h4>{$lang.name}:</h4></td>
          <td class="td-value">
            <input type="text" name="shortname" id="shortname" value="{$club.q_shortname}"  size="40" maxlength="255" />
          </td>
        </tr>

        <tr>
          <td class="td-opt"><h4>{$lang.longname}:</h4></td>
          <td class="td-value">
            <input type="text" name="longname" id="longname" value="{$club.q_longname}"  size="40" maxlength="255" />
          </td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.city}:</h4></td>
          <td class="td-value">
            <input type="text" name="city" id="city" value="{$club.q_city}"  size="40" maxlength="255" />
          </td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.aka}:</h4></td>
          <td class="td-value">
            <input type="text" name="aka" id="longname" value="{$club.q_aka}"  size="40" maxlength="255" />
          </td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.nationalteam}:</h4></td>
          <td class="td-value">
            <input type="checkbox" name="nationalteam" id="nationalteam" value="1"{if $club.q_nationalteam}checked{/if} />
          </td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.country}:</h4></td>
          <td class="td-value">
		  	<select name="country">
			<option value="0">---{$lang.country}---</option>
			{foreach item=country from=$countryselect}
			<option value="{$country.id}" {if $country.id == $club.q_country}Selected{/if}>{$country.val}</option>
			{/foreach}
			</select>
          </td>
        </tr>
        <tr>
          <td class="td-opt"><h4>{$lang.creation}:</h4></td>
          <td class="td-value"><input type="text" name="creation" id="creation" value="{$club.q_creation}" size="8" maxlength="4" />(YYYY)</td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.officialwebsite}:</h4></td>
          <td class="td-value"><input type="text" name="website" id="website" value="{$club.q_website}" size="25" maxlength="255" /></td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.tel}:</h4></td>
          <td class="td-value"><input type="text" name="tel" id="tel" value="{$club.q_tel}" size="25" maxlength="255" /></td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.fax}:</h4></td>
          <td class="td-value"><input type="fax" name="fax" id="fax" value="{$club.q_fax}" size="25" maxlength="255" /></td>
        </tr>
		<tr>
          <td class="td-opt"><h4>{$lang.adresse}:</h4></td>
          <td class="td-value"><textarea cols="30" rows="8" name="adresse" id="adresse" wrap="virtual">{$club.q_adresse}</textarea></td>
        </tr>		
      </table>
      </td>
      <td class="td-value">
      <table width="100%" cellspacing="0" cellpadding="0" border="0">
	  	<tr>
          <td class="td-opt"><h4>{$lang.stadium}:</h4></td>
          <td class="td-value">	
				<select name="id_stadium">
					<option value="0">---{$lang.stadium}---</option>
					{foreach item=stadium from=$stadiumselect}
					<option value="{$stadium.id}" {if $stadium.id == $club.q_id_stadium}Selected{/if}>{$stadium.longname}</option>
					{/foreach}
					</select>
					</td>
        </tr>		
        <tr>
          <td class="td-opt"><h4>{$lang.logourl}:</h4></td>
          <td class="td-value">
          	<input type="text" name="imgurl" id="imgurl" value="{$club.q_imgurl}"  size="40" maxlength="255" />
          </td>
        </tr>		
        <tr>
          <td class="td-opt"><h4>{$lang.logoupload}:</h4></td>
          <td class="td-value"><input type="file" name="coverupload" id="coverupload" size="35" /></td>
        </tr>
        <tr>
          <td class="td-opt"><h4>{$lang.comments}:</h4></td>
          <td class="td-value"><textarea cols="30" rows="8" name="plot" id="plot" wrap="virtual">{$club.q_plot}</textarea></td>
        </tr>
      </table>
      </td>
    </tr>
	<tr>
	<td class="td-value" colspan="2">	
		<div id="barre-season">
		  <input style="width:100%;" type="submit" class="btn-search" value="{$lang.save}" id="savebutton" accesskey="s" />
		</div>
	</td>
	</tr> 
  </table>
</form>

<script language="JavaScript" type="text/javascript">
	document.edi.shortname.focus();
</script>

</div>
<!-- /edit -->

</div>
<!-- /content -->
